/*Bootstrap override */
input,input[type="text"],input[type="password"]{height:auto}
.tooltip{opacity:1;}

/* Image Author Captioning*/
div.image{display:inline-block;position:relative}
div.image span.author{position:absolute;bottom:0;right:0;color:#fff;background:#000;background:rgba(0,0,0,.2);padding:2px}

/*Inputs formatting*/

select.multiple {
    min-height: 50px;
    height: auto;
}

textarea {
    width: 70%;
    height: 80px;
    font-family: Tahoma;
    font-size: 1em;
    line-height: 1.4em;
}

.select2-container {
    min-width: 200px;
    max-width: 100%;
    width: auto;
}

div.pagination, div.pagination input {
    margin: 0;
    padding: 0;
}


div.field-container {
    display: inline-block;
    float: left;
    width: auto;
}

select.search-operator {
    width: auto;
}



div.ui-widget-content {
    padding: 0;
    border-top: 0px;
    border-color: #f5f5f5; /*#F7FBFD;*/
}

div.ui-tabs {
    padding: 0;
}

ul.ui-widget-header {
    border: 0px;
}

div.search-criteria {
    font-size: 12px;
    color: gray;
    font-style: italic;
}


span.subsection_header {
    margin: 28px 0 15px 0;
    padding: 0 0 3px 0;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
}


/*Tables styling */
table.data-table, table.data-table table {
    width: 100%;
}

table.child-module-nav{width:100%}


    table.data-table.subgrid {
        width: auto;
        margin-bottom: 8px;
    }


    table.data-table td.subgrid-holder {
        padding-left: 200px;
    }


    table.data-table h4, table.data-table h5, table.data-table h6 {
        margin: 0;
        padding: 0;
    }


    table.data-table td.data-action a {
        visibility: hidden;
    }


table.results-grid-table {
    width: 100%;
    display: inline-block;
    border-collapse: collapse;
}

    table.results-grid-table ul.dropdown-menu {
        font-size: 12px;
    }

        table.results-grid-table ul.dropdown-menu li {
            margin: 0;
            pading: 2px;
        }

table.results-grid-pagination {
    width: 100%;
    display: inline-block;
    border-collapse: collapse;
    padding: 1px;
    line-height: 4;
}


    table.results-grid-pagination td.first {
        width: 40%;
    }

    table.results-grid-pagination td.second {
        width: 20%;
    }


    table.results-grid-pagination td.third {
        width: 20%;
    }

    table.results-grid-pagination td.last {
        width: 30%;
    }

    table.results-grid-pagination input {
        padding: 0;
        margin: 0;
    }

table.results-grid-table tr.row-0 td, table.results-grid-table tr.row-1 td {
    padding: 4px; /*border-bottom: 1px dotted #eeeeee;*/
    cursor: pointer;
}



table.results-grid-table tr.column-title-row td a {
    text-decoration: none;
    line-height: 2;
}

table td {
    font-size: 12px;
    color: #333;
    padding: 2px;
}


    table td.data-row a {
        display: inline-block;
        float: left;
    }

tr.contentback2 td {
    /*background: #efefef;*/
    padding: 4px;
    border-bottom: 1px dotted #eeeeee;
    cursor: pointer;
}

tr.contentback3 td {
    background: #ffffff;
    padding: 4px;
    border-bottom: 1px dotted #eeeeee;
    cursor: pointer;
}

.dialogboxheader {
    margin: 28px 0 15px 0;
    padding: 0 0 3px 0;
    font-size: 12px;
    text-transform: uppercase;
    border-bottom: solid 1px #d7d8d8;
    letter-spacing: 1px;
    font-family: tahoma;
}

td.dialogcolumnheader, td.dialogcolumnheaderclick, table.results-grid-table tr.column-title-row td {
    /*background: #ffffff;*/
    color: #333;
    padding: 1px;
    border-bottom: 3px solid #eee;
    border-top: 1px solid #efefef;
    border-left: 1px solid #eee;
    font-family: "Segoe UI Semibold";
    text-transform: capitalize;
    font-size: 0.8em;
    text-align: left;
}

    td.dialogcolumnheader a, td.dialogcolumnheaderclick a {
        text-decoration: none;
    }

table.searchresultstable {
    background: transparent;
    border: 0;
    border-spacing: 0;
    width: 100%;
    table-layout: fixed;
    border-collapse: separate;
}

td .ui-icon {
    padding: 0;
}

td.data-row.field-label {
    text-align: right;
    width: 200px;
}

td.data-row.field-input {
    padding: 3px;
}

a {
    color: #08C;
}

    a:hover {
        /*color: #E51837;*/
        color: #B51F24;
    }

.ui-icon {
    display: inline-block;
}


body.short {
    width: auto;
}

#wrapper {
    text-align: left;
    width: 960px;
    margin: auto;
    min-height: 500px;
    height: auto !important;
    height: 100%;
    background: #ffffff;
    margin-bottom: 30px;
}

#header {
    height: 90px;
    background: #fff;
    border-bottom: 4px solid #158848;
    display: inline-block;
    width: 100%;
    padding-top: 5px;
}


#content {
    background: #ffffff;
    width: 100%;
}


#footer {
    border-top: 1px solid #aaaaaa;
    clear: both;
}



div.section-content {
    margin-top: 20px;
    min-height: 70%;
}

table td {
    border-top: 0px;
}

td.field-label {
    width: 30%;
    text-align: right;
}


div.ui-widget-infobox {
    width: 250px;
    margin-top: 20px;
    margin-bottom: 10px;
    padding: 20px;
}

select {
    max-width: 200px;
}

table th, table td {
    padding: 0px;
}



a.ui-state-hover.button {
    text-decoration: none;
}


div.action-bar {
    width: 100%;
    display: block;
    text-align: right;
}


div.content-action-bar-bottom {
    margin-top: 20px;
}


span.required-field {
    color: red;
    font-size: 10px;
}



/*Labels*/
label.error {
    color: Red;
    font-size: smaller;
}

label.field-label {
    display: inline-block;
    width: 150px;
    text-align: right;
    font-weight: normal;
}

/*tabs associated*/
#tabs table {
    width: 100%;
}
/*Search page */

div.search-page-footer {
    width: 100%;
    text-align: right;
    margin-right: 100px;
}

/*Code Editor Formattings*/
#code-editor {
    position: relative;
    width: 100%;
    height: 250px;
    visibility: hidden;
}

    #code-editor.tall {
        height: 400px;
    }

/*Core Sliding Menu*/
ul.oe_menu {
    list-style: none;
    position: relative;
    clear: both;
    font-family: Tahoma,sans-serif;
    display: inline-block;
    float: right;
}

    ul.oe_menu > li {
        display: inline-block;
    }

    ul.oe_menu ul li {
        width: 200px;
    }

    ul.oe_menu > li > a {
        font-size: 1.2em;
        font-weight: 300;
        padding: 3px 15px;
        text-transform: uppercase;
        display: inline-block;
        text-decoration: none;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }

        ul.oe_menu > li > a:hover, ul.oe_menu > li.selected > a {
            background: #eee;
            opacity: 1;
            text-decoration: none;
        }

    ul.oe_menu div {
        position: absolute;
        left: 1px;
        background: #efefef;
        width: 100%;
        padding: 12px;
        display: none;
    }

        ul.oe_menu div ul {
            list-style: none;
            float: left;
            width: auto;
            margin-right: 10px;
        }

            ul.oe_menu div ul li.oe_heading {
                color: #aaa;
                font-size: 16px;
                margin-bottom: 10px;
                padding-bottom: 6px;
                border-bottom: 1px solid #ddd;
            }

            ul.oe_menu div ul li a {
                text-decoration: none;
                color: #222;
                padding: 2px 2px 2px 4px;
                margin: 2px;
                display: block;
                font-size: 12px;
            }

                ul.oe_menu div ul li a:hover {
                    background: #000;
                    color: #fff;
                }
